# Overview

Secure backup is critical to your cyber resilience. [Veeam Data Platform](https://www.veeam.com/products/veeam-data-platform.html) provides comprehensive capabilities to extend the principles of Zero Trust to data backup and recovery including Proactive Threat Hunting, Immutability Everywhere, and Secure Access.


Using the data received from Veeam Backup & Replication and Veeam ONE REST APIs, the app creates custom incidents related to malware detection and the health state of the backup infrastructure components. These incidents can be managed through the built-in Veeam Incident dashboard and resolved manually or automatically with built-in Veeam playbooks.

The content pack includes:

- Veeam Incident Dashboard: an overview of all API activities and incidents handled by the Veeam App
- Leverage custom incident types and fields related to malware detection and the health state of the backup infrastructure components
- Predefined incident classifiers and incoming mappers for incident types
- Ingestion of the most important security alerts and detections:
  - Configuration Backup State
  - Malware Detection
  - Backup Repository State
  - Triggered Alarm
- Predefined playbooks to remediate incidents:
  - Start configuration backup
  - Start Instance VM Recovery manually
  - Start Instance VM Recovery automatically
  - Resolve alarms triggered by Veeam ONE

# Documentation

[Veeam Helpcenter User Guide](https://helpcenter.veeam.com/docs/security_plugins_xsoar/guide/)

# Screenshots

![The XSOAR Dashboard](https://storage.googleapis.com/marketplace-dist/content/packs/Veeam/readme_images/Veeam_XSOAR_Dashboard.png)

![Veeam - Start Instant VM Recovery Automatically](https://storage.googleapis.com/marketplace-dist/content/packs/Veeam/readme_images/Veeam_XSOAR_Playbooks.png)